@charset "UTF-8";

/* サイト内共通パーツのスタイル上書き */
.g-footer {
  margin-top: 0;
}


.g-main {
  padding-top: 43px;
}

.title-block {
  border-bottom: 1px solid #dedede;
  padding: 0 0 35px;
}

.title-block .terrace-page-title {
  text-align: center;
  color: #222;
  line-height: 1;
  padding: 0 0 22px;
  position: relative;
}

.title-block .form-title span {
  display: inline-block;
  line-height: 1.5;
  padding: 0 0.25em;
}

.title-block .terrace-page-title:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #a58959;
  width: 40px;
  height: 3px;
  margin: 0 auto;
}

.title-block .terrace-page-title .en {
  display: block;
  font-weight: 500;
  font-size: 42px;
  font-size: 2.625rem;
  line-height: 1.2;
  letter-spacing: 2px;
}

.title-block .terrace-page-title .jp {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 1.2;
  margin: 8px 0 0;
}

.title-block .read-text {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.71429;
  text-align: center;
  margin: 36px 0 0;
}


/* -----
フォーム
  ----------------------------------------------------------------------------- */
.form-container.-terrace {
  background: none;
  padding: 0;
  margin: 45px auto 0;
  max-width: 920px;
}

.form-container.-terrace .submit-terrace-button,
.form-container.-terrace .back-terrace-button {
  display: block;
  border: none;
  outline: none;
  position: relative;
  width: 260px;
  margin: 58px auto 0;
  padding: 15px 30px;
  background: #a58959;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
  transition: opacity 0.3s linear;
}

.form-container.-terrace .submit-terrace-button:after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  border-top: 1px solid;
  border-right: 1px solid;
  border-color: #fff;
  right: 18px;
  margin-top: -4px;
  transform: rotate(45deg);
}

.form-container.-terrace .back-terrace-button:after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-color: #fff;
  left: 18px;
  margin-top: -4px;
  transform: rotate(45deg);
}

.btn-area {
  display: flex;
}

.form-container.-terrace .submit-terrace-button:hover,
.form-container.-terrace .back-terrace-button:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.form-container.-terrace textarea.text-field {
  max-width: 740px;
}

.button {
  display: block;
  position: relative;
  width: 260px;
  padding: 15px 30px;
  margin: auto;
  background: #6da303;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  text-decoration: none;
  cursor: pointer;
}

.button:link, .button:visited, .button:active {
  color: #fff;
}

.button:after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -3px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}

@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}

@media screen and (max-width: 767px) {
  /* smart phone */
  /* サイト内共通パーツのスタイル上書き */
  .normal-format {
    display: none !important;
  }
  .g-container {
    max-width: 100%;
    overflow: hidden;
  }
  .g-main {
    padding-top: 36px;
  }
  .header-bottom-menu {
    display: none;
  }
  /* -----
   * / 玉川テラス配下：共通css
  ----------------------------------------------------------------------------- */
  .category-tag .en {
    font-size: 1.429rem;
  }
  .category-tag .jp {
    font-size: 0.786rem;
  }
  .terrace-common-header {
    background-image: url(../images/terrace/common/header-bg-sp.jpg);
    background-size: cover;
    background-position: center;
    height: auto;
  }
  .terrace-common-header .inner-contents {
    padding: 27px 0 14px;
    margin: 0;
    text-align: center;
  }
  .terrace-common-header .inner-contents .read-text-img {
    width: 256px;
    margin: 17px auto 0;
  }
  .terrace-common-header .inner-contents .main-title-img {
    width: 48%;
  }
  .terrace-common-header .inner-contents .sub-title-img {
    width: 26%;
    left: auto;
    margin: 17px auto 0;
  }
  .terrace-common-header .inner-contents .sub-title-img.-report {
    width: 21%;
  }
  .terrace-nav {
    padding: 18px 10px;
    margin: 0;
  }
  .terrace-nav ul {
    max-width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: center;
        justify-content: center;
    font-size: 1rem;
  }
  .terrace-nav ul li {
    margin: 4px 10px;
  }
  .terrace-nav ul li a:after {
    content: none;
  }
  .title-block {
    padding: 0 0 28px;
  }
  .title-block .terrace-page-title {
    padding-bottom: 15px;
    margin-bottom: 0;
  }
  .title-block .terrace-page-title:after {
    height: 2px;
    width: 30px;
  }
  .title-block .terrace-page-title .en {
    font-size: 2.286rem;
  }
  .title-block .terrace-page-title .jp {
    font-size: 0.857rem;
  }
  .title-block .read-text {
    font-size: 0.857rem;
    margin-top: 16px;
    line-height: 1.5;
  }
  .introduction-box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .belongings-block {
    margin: 40px 0 0;
    padding: 20px;
  }
  .belongings-block .title {
    font-size: 0.857rem;
  }
  .belongings-block .sentence {
    font-size: 0.857rem;
  }
  .belongings-block .sentence .note {
    font-size: 0.714rem;
  }
  .page-main-container {
    margin: 29px 0 0;
  }
  .page-main-container .main-block .head-box .post-title {
    font-size: 1.571rem;
    margin-top: 8px;
  }
  .page-main-container .main-block .introduction-box .eye-catch {
    width: 70%;
    margin: 0 auto 30px;
  }
  .page-main-container .main-block .introduction-box .introduction-text {
    width: 100%;
  }
  .terrace-nav ul li a.active:after {
    bottom: 0;
  }
  .terrace-common-footer {
    padding: 20px;
    margin-top: 70px;
  }
  .terrace-common-footer .title-block {
    font-size: 0.786rem;
  }
  .terrace-common-footer .title-block:after {
    width: 37.5px;
    height: 6px;
    right: -45px;
    top: 10px;
  }
  .terrace-common-footer .title-block:before {
    width: 37px;
    height: 6px;
    left: -45px;
    top: 10px;
  }
  .terrace-common-footer .operation-name {
    margin: 12px 0 10px;
  }
  .terrace-common-footer .tel-mail-box .tel {
    padding-right: 0;
  }
  .terrace-common-footer .tel-mail-box .mail {
    display: inline-block;
    margin-top: 2px;
  }
  .button {
    width: 220px;
    font-size: 1rem;
  }
  /* -----
 * / 玉川テラス配下：フォーム
  ----------------------------------------------------------------------------- */
  .form-container.-terrace {
    margin-top: 25px;
  }
  .form-container.-terrace .submit-terrace-button {
    width: 220px;
    margin-top: 20px;
    font-size: 1rem;
  }
  .form-container.-terrace .back-terrace-button {
    width: 220px;
    margin-top: 40px;
    font-size: 1rem;
  }

  .btn-area {
    display: block;
  }

}
